target 'OMW' do

  use_frameworks!
  inhibit_all_warnings!

  # Pods for OMW
	pod 'TinyKeychain'
  pod 'MBProgressHUD', '~> 1.2.0'
  pod 'Kingfisher', '~> 4.0'
  
  target 'OMWTests' do
    inherit! :search_paths
    # Pods for testing
	pod 'TinyKeychain'
  end

  target 'OMWUITests' do
    # Pods for testing
  end

end
